%define debug_package %{nil}
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%{!?python_sitearch: %define python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib(1)")}

Name:           python-zope-filesystem
Version:        1
Release:        1%{?dist}
Summary:        Python-Zope Libraries Base Filesystem
Group:          Development/Languages
License:        GPLv2+
URL:            https://fedoraproject.org/wiki/SIGs/SciTech/SAGE
Source0:        python-zope-filesystem-__init__.py
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  python-devel


%description
This package contains the base filesystem layout for all Fedora
python-zope-* packages.


%prep
%setup -q -c -T
cp %{SOURCE0} __init__.py


%build
# nothing


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{python_sitelib}/zope
install -m 644 __init__.py $RPM_BUILD_ROOT%{python_sitelib}/zope
mkdir -p $RPM_BUILD_ROOT%{python_sitearch}/zope
install -m 644 __init__.py $RPM_BUILD_ROOT%{python_sitearch}/zope

 
%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
# For noarch packages: sitelib
%{python_sitelib}/zope
# For arch-specific packages: sitearch
%{python_sitearch}/zope


%changelog
* Sun Dec 14 2008 Conrad Meyer <konrad@tylerc.org> - 1-1
- Initial package.
